Warning in /var/adm/messages "Optics faulted/incorrectly installed/not installed" (Doc ID 2298300.1)

Last updated on AUGUST 18, 2017

Applies to:

Sun Storage FC HBA - Version Not Applicable to Not Applicable [Release N/A]
Emulex FC HBA - Version Not Applicable to Not Applicable [Release N/A]
Information in this document applies to any platform.

Symptoms

The following warning is observed in /var/adm/messages:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms